   <!Doctype html>

<html lang="de">
  <head>
    <link rel="stylesheet" href="stylesheet.css" type="text/css" media="screen"/>
    <link rel="stylesheet" href="https://use.typekit.net/dyi8ntq.css">
    <link rel="stylesheet" href="https://use.typekit.net/dyi8ntq.css">
    <link rel="icon" type="image/png" href="image/favicon.png">
    <title>Fancy Food GmbH</title>
    <meta charset="UTF-8">
    <meta name="description" content="Fancy Food Webseite">
    <meta name="keywords">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="jquery.js"></script>
    <script type="text/javascript">
    $(document).ready(function(){

      $('.navigation__mobil-icon').click(function (event) {
        $('.navigation').toggleClass('navigation--open');
      });
      $('.navigation__link').click(function (event) {
        $('.navigation').toggleClass('navigation--open');
      });
      var lastScrollToTop = 0;
      $(window).scroll(function() {
        var scroll = $(window).scrollTop();
      var scrollToTop = $(window).scrollTop();
      var width = $(window).width();
      if (scrollToTop < 0 || scrollToTop > ($(document).height() - $(window).height())) {
      }
      if (scrollToTop > lastScrollToTop) {
        $('header').addClass('header--hide').removeClass('header--show');
      }
      else {
        $('header').addClass('header--show').removeClass('header--hide');
      }
      if (scroll < 650) {
        $('header').addClass('header--default')
      }
      else {
        $('header').removeClass('header--default')
      }
      lastScrollToTop = scrollToTop;

      $('.text-element-triple__headline__mobil-icon').click(function (event) {
        $(this).closest('.text-element-triple').toggleClass('text-element-triple--open');
      });
    /*  $('.text-element-triple__text__link').click(function (event) {
        $('.text-element-triple_text').toggleClass('text-element-triple__text--open');
      }); */

      $('.navigation__mobil-icon').on('click', function() {
         if ($('navigation').hasClass('navigation--subsite') && !$('navigation').hasClass('navigation--open')) {
           $('navigation__mobil-icon').addClass('navigation__mobil-icon--active');
      } else {
         $('navigation__mobil-icon').removeClass('navigation__mobil-icon--active');
      }
      });
});
    });
    </script>
  </head>

  <body>
    <header>
      <div id="home" class="logo">
        <!-- only slash when hosted or online -->
        <a href="index.html">
          <svg id="Ebene_1" data-name="Ebene 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 793 362"><defs></defs><polygon class="logo__svg" points="2.88 170.69 38.32 170.69 38.32 103.34 109.21 103.34 109.21 67.9 38.32 67.9 38.32 39.54 116.3 39.54 116.3 4.1 2.88 4.1 2.88 170.69"/><path class="logo__svg" d="M647.2,4.1H630.66L694.46,109v61.67h14.18V105.21Zm126.42,0-50.8,83.65-4.25-6.85L765.12,4.1H748.81L710.3,67.43,672,4.1h-16.3l60,99v67.58h14.18V103.11l60.25-99ZM609.05,36.71A65.47,65.47,0,1,0,567.7,153a66.31,66.31,0,0,0,45.84-18.43l-12-8.51a51.36,51.36,0,1,1-3.78-80.34ZM625.83,23A86.77,86.77,0,1,0,631,146.82l-11.58-8.27A72.75,72.75,0,1,1,615,32.21ZM304.49,170.69h14.18V4.1H304.49Zm141.78,0h14.18V4.1H446.27Zm-36.86,0H425L332.85,4.1h-7.09V170.69H340V42.62Zm24.1,0h5.67V4.1H425V127.68L358.13,4.1H341.59ZM182.88,114h42.77l2.36,7.09H180.28Zm21.5-61.68,16.31,47.5H187.84ZM125.46,170.69h14.89L198.71,4.1H183.59Zm22.68,0H163l12.33-35.48H233l12.28,35.45h15.12L211.71,31.51l3.78-11.11,52.69,150.29h15.13L225,4.1H206.27Z"/><path class="logo__svg" d="M2.88,205.42H116.3V191.21H2.88Zm0,152.41H17.06V226.69h7.09V357.83H38.32V290.49h70.89V276.31H38.32v-7.1h70.89V255H38.32V226.69h78V212.51H2.88Z"/><path class="logo__svg" d="M170.76,274.66a51.4,51.4,0,1,1,51.53,51.27H222A51.44,51.44,0,0,1,170.76,274.66Zm-35.21,0a86.76,86.76,0,1,0,0-.49Z"/><path class="logo__svg" d="M364.39,274.66a51.4,51.4,0,1,1,51.53,51.27h-.25A51.44,51.44,0,0,1,364.39,274.66Zm-35.21,0a86.76,86.76,0,1,0,0-.49Z"/><path class="logo__svg" d="M596.54,226.69c28.35,0,51.51,21,51.51,48s-23.16,47.73-51.51,47.73h-31v-95.7Zm-66.4,131.14h66.64c48,0,87-36.62,87-83.17s-39-83.42-87-83.42H530.14Z"/><path class="logo__svg" d="M689.6,334.91a23,23,0,1,0,23-23,23,23,0,0,0-23,23Z"/>
          </svg>
        </a>
      </div>
      <div class="navigation">
        <nav>
          <ul>
            <li><a class="navigation__link" href="#offer">Was wir machen</a></li>
            <li><a class="navigation__link" href="#sustainability">Nachhaltigkeit</a></li>
            <li><a class="navigation__link" href="#digital">Digital bezahlen</a></li>
            <li><a class="navigation__link" href="#about">Über uns</a></li>
            <li><a class="navigation__link" href="https://fondofjobs.kenjo.io/" target="_blank">Jobs</a></li>
          </ul>
        </nav>
        <span class="navigation__mobil-icon"><?xml version="1.0" encoding="UTF-8"?>
          <svg width="31px" height="31px" viewBox="0 0 31 31" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <title>Group</title>
              <desc>Created with Sketch.</desc>
              <g id="Entwurf-Fancy-Food" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                  <g id="xs__home_monochrome_02_text-(1)" class="navigation__mobil-icon__svg" transform="translate(-320.000000, -29.000000)" stroke-width="2">
                      <g id="Group" transform="translate(320.000000, 29.000000)">
                          <path d="M34.2675743,15.0973515 L-5.04277049,15.0973515" id="Path-4-Copy-4" transform="translate(14.612402, 15.097352) rotate(-45.000000) translate(-14.612402, -15.097352) "></path>
                          <path d="M35.2988962,15.6439203 L-4.01144862,15.6439203" id="Path-4-Copy-6" transform="translate(15.643724, 15.643920) rotate(-315.000000) translate(-15.643724, -15.643920) "></path>
                      </g>
                  </g>
              </g>
          </svg>
        </span>
      </div>
    </header>
    <div class="main">
      <div class="hero">
        <div class="hero__image">
          <picture>
            <!--[if IE 9]><video style="display: none;"><![endif]-->
            <source srcset="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-70-mobil.jpg" media="(max-width: 900px)">
            <!--[if IE 9]></video><![endif]-->
            <img src="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-70.jpg" alt="Chefkoch bereitet Salate zu"/>
          </picture>
        </div>
        <div class="hero__claim">
          <h1>
            Hier kommst <br> du auf den <br> <span>Geschmack</span>
          </h1>
        </div>
      </div>
      <div id="offer">
        <div class="text-element">
          <div class="text-element__headline-wrapper">
            <h2 class="text-element__headline">Was wir machen</h2>
          </div>
          <div class="text-element__text">
              <p>
                Egal ob Lunch, Kaffee und Snacks für zwischendurch oder Catering für Konferenzen und Veranstaltungen. Mit unserem Küchenteam kreieren wir für jede Situation ein persönlich abgestimmtes und ausgewogenes Angebot oder Menü. Mit Fancy Food betreiben wir das Restaurant „Am Bügche“ im Ship und sind Caterer für Events und Meetings sowohl im Ship als auch extern. Du bist auf den Geschmack gekommen?
              </p>
              <div class="text-element__button__spacing">
                <div class="text-element__button-wrapper">
                  <a href="mailto:kontakt@fancyfood.de" class="text-element__button text-element__button--contact-link"><span>Kontaktiere uns.</span></a>
                </div>
              </div>
          </div>
        </div>
      <div class="text-element-triple-wrapper">
        <div class="text-element-triple">
          <div class="text-element-triple__headline-wrapper">
            <h3 class="text-element-triple__headline">
              <span class="text-element-triple__headline__mobil-icon"><?xml version="1.0" encoding="UTF-8"?>
                <svg width="27px" height="27px" viewBox="0 0 27 27" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <!-- Generator: Sketch 56.2 (81672) - https://sketch.com -->
                    <title>+</title>
                    <desc>Created with Sketch.</desc>
                    <g id="Entwurf-Fancy-Food" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                        <g id="xs__home_monochrome_02_text_offer" transform="translate(-26.000000, -752.000000)" stroke="#F54F4F" stroke-width="1.5">
                            <g id="+" transform="translate(26.000000, 752.000000)">
                                <path class="svg-icon--vertical" d="M13.5,0 L13.5,27" id="Path-9"></path>
                                <path class="svg-icon--horizontal" d="M13.5,0 L13.5,27" id="Path-9" transform="translate(13.500000, 13.500000) rotate(90.000000) translate(-13.500000, -13.500000) "></path>
                            </g>
                        </g>
                    </g>
                </svg>
              </span>
              <span>Mittag</span></h3>
          </div>
          <div class="text-element-triple__text">
            <p>
              Von vegan über vegetarisch hin zu kräftig bis deftig bieten wir am Bügche im Ship ein vielseitiges Mittagsangebot. Ob eins der fünf Tagesgerichte oder doch selbst zusammengestellt aus der frischen Salatbar – hier wird jeder fündig. Zum Nachtisch locken hausgemachte Köstlichkeiten unserer Konditorin Sophia.
            </p>
          </div>
        </div>
        <div class="text-element-triple">
          <div class="text-element-triple__headline-wrapper">
            <h3 class="text-element-triple__headline">
              <span class="text-element-triple__headline__mobil-icon"><?xml version="1.0" encoding="UTF-8"?>
                <svg width="27px" height="27px" viewBox="0 0 27 27" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <!-- Generator: Sketch 56.2 (81672) - https://sketch.com -->
                    <title>+</title>
                    <desc>Created with Sketch.</desc>
                    <g id="Entwurf-Fancy-Food" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                        <g id="xs__home_monochrome_02_text_offer" transform="translate(-26.000000, -752.000000)" stroke="#F54F4F" stroke-width="1.5">
                            <g id="+" transform="translate(26.000000, 752.000000)">
                                <path class="svg-icon--vertical" d="M13.5,0 L13.5,27" id="Path-9"></path>
                                <path class="svg-icon--horizontal" d="M13.5,0 L13.5,27" id="Path-9" transform="translate(13.500000, 13.500000) rotate(90.000000) translate(-13.500000, -13.500000) "></path>
                            </g>
                        </g>
                    </g>
                </svg>
              </span>
              <span>Café</span></h3>
          </div>
          <div class="text-element-triple__text">
            <p>
            Für den kleinen Hunger zwischendurch bietet die Kaffeebud im Bügche frische Paninis, selbstgebackenes Bananenbrot, Bircher Müsli oder im Sommer auch mal ein Spaghetti Eis an. Leckere Kaffeespezialitäten, frischgepressten O-Saft sowie täglich neue Angebote wie Smoothies, Vitamin-Shots oder Milkshakes bringen neue Energie.
            </p>
          </div>
        </div>
        <div class="text-element-triple end-of-site">
          <div class="text-element-triple__headline-wrapper">
            <h3 class="text-element-triple__headline">
              <span class="text-element-triple__headline__mobil-icon"><?xml version="1.0" encoding="UTF-8"?>
              <svg width="27px" height="27px" viewBox="0 0 27 27" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <!-- Generator: Sketch 56.2 (81672) - https://sketch.com -->
                  <title>+</title>
                  <desc>Created with Sketch.</desc>
                  <g id="Entwurf-Fancy-Food" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="xs__home_monochrome_02_text_offer" transform="translate(-26.000000, -752.000000)" stroke="#F54F4F" stroke-width="1.5">
                          <g id="+" transform="translate(26.000000, 752.000000)">
                              <path class="svg-icon--vertical" d="M13.5,0 L13.5,27" id="Path-9"></path>
                              <path class="svg-icon--horizontal" d="M13.5,0 L13.5,27" id="Path-9" transform="translate(13.500000, 13.500000) rotate(90.000000) translate(-13.500000, -13.500000) "></path>
                          </g>
                      </g>
                  </g>
              </svg>
            </span>
            <span>Event</span></h3>
          </div>
          <div class="text-element-triple__text">
            <p>
              Bei Veranstaltungen, Konferenzen und Meetings reichen wir Fingerfood oder servieren ein leckeres Lunch oder Dinner. Was genau auf dem Teller landet, stimmen wir auf die Bedürfnisse unserer Besucher ab. Bucht Euch einfach in einen unserer Meetingräume in unserer Konferenzetage, der Marina, oder gerne besuchen wir Euch direkt in den eigenen Räumlichkeiten.
            </p>
          </div>
        </div>
      </div>
    <div class="image-block-wrapper">
      <div class="image-block-image">
        <picture>
          <!--[if IE 9]><video style="display: none;"><![endif]-->
          <source srcset="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-10-mobil.jpg" media="(max-width: 640px)">
          <!--[if IE 9]></video><![endif]-->
          <img src="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-10.jpg" alt="Nahaufnahme Kartoffeln">
        </picture>
      </div>
      <div class="image-block-image">
        <picture>
          <!--[if IE 9]><video style="display: none;"><![endif]-->
          <source srcset="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-44-mobil.jpg" media="(max-width: 640px)">
          <!--[if IE 9]></video><![endif]-->
          <img src="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-44.jpg" alt="Nahaufnahme Salatkopf">
        </picture>
      </div>
    </div>
      <div id="sustainability" class="text-element">
        <div class="text-element__headline-wrapper">
          <h2 class="text-element__headline">Nachhaltigkeit</h2>
        </div>
        <div class="text-element__text">
          <p>
            Wir legen besonderen Wert darauf regionale Lebensmittel zu verarbeiten und die Rezeptplanung mit saisonalen Angeboten abzustimmen. Beispielsweise kochen wir mit Quinoa aus Deutschland von Kinoa – Rheinland. Insgesamt arbeiten wir mit Lieferanten und Partnern aus der Region zusammen und vertrauen bei Gewürzen, Ölen und weiteren Zutaten auf Bio-Qualität. Hierfür wurden wir mit dem <a href="image/documents/fancy-food-auszeichnung-Bio-Zertifikat-QCundI_2021.pdf" target="_blank">Bio-Zertifikat</a> (Ökokontrollstelle DE 013) zertifiziert und im Rahmen von <a href="image/documents/fancy-food-auszeichnung-Bio-Leuchtturm-NRW-kocht-mit-Bio.pdf" target="_blank">„NRW kocht mit Bio“</a>, einer Initiative des Ministerium für Umwelt, Landwirtschaft, Natur- und Verbraucherschutz des Landes Nordrhein-Westfalen, ausgezeichnet. Wir versuchen die Lebensmittelreste, die in einer großen Küche oft auf Grund von zu großen Portionen entstehen, durch unsere Selbstbedienungstheken zu reduzieren. Bei den Getränken wie Limonade und Saft setzten wir auf Mehrwegflaschen und der Kaffee für unterwegs kommt in den Mehrwegbecher. Wasser – egal, ob mit oder ohne Kohlensäure – wird frisch direkt aus dem Hahn an unseren Wasserstationen gezapft.
          </p>
        <div>
          <div class="siegel">
            <picture>
              <source srcset="image/bio-siegel.jpg">
              <img src="image/bio-siegel.jpg" alt="Bio-Siegel nach EG-Öko-Verordnung">
            </picture>
          </div>
      </div>
        </div>
      </div>
      <div id="digital" class="text-element">
        <div class="text-element__headline-wrapper">
          <h2 class="text-element__headline">Digital bezahlen</h2>
        </div>
        <div class="text-element__text">
            <p>
              Ist der Teller gefüllt, gehts zur Kasse. Hier kann jeder Gast selbst auschecken. Mit der smart Cap Technologie und RFID Chips an den Tellern, kann ganz einfach bargeldlos abgerechnet werden. Den Teller auf der gekennzeichneten Stelle auf der Theke abstellen, das System erkennt den Chip und den dazugehörigen Betrag, und schon kann bargeldlos mit EC-Karte abgerechnet werden.
            </p>
        </div>
      </div>
      <div class="image-block-wrapper">
        <div class="image-block-image">
          <picture>
            <!--[if IE 9]><video style="display: none;"><![endif]-->
            <source srcset="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-51-mobil.jpg" media="(max-width: 640px)">
            <!--[if IE 9]></video><![endif]-->
            <img src="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-51.jpg" alt="Kartoffeln">
          </picture>
        </div>
        <div class="image-block-image">
          <picture>
            <!--[if IE 9]><video style="display: none;"><![endif]-->
            <source srcset="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-2-mobil.jpg" media="(max-width: 640px)">
            <!--[if IE 9]></video><![endif]-->
            <img src="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-2.jpg" alt="Vogelspespektive Kantine">
          </picture>
        </div>
      </div>
      <div id="about" class="text-element">
        <div class="text-element__headline-wrapper">
          <h2 class="text-element__headline">Über uns</h2>
        </div>
        <div class="text-element__text">
          <p>
            Unser Team besteht aus zwei Küchenmeistern, zwei Baristi, einer Konditorin und vielen weiteren helfenden Hände in der Küche und im Backoffice. Zusammen werden nicht nur leckere Gerichte kreiert und auf den Teller gebracht, sondern auch der Nachwuchs unterstützt und ab Sommer 2020 ausgebildet. Mit dem benachbartem Berufskolleg Köln Ehrenfeld besteht zudem eine Kooperation, um Austausch zu fördern. Es gibt die Möglichkeit bei Fancy Food zu hospitieren und in den Beruf reinschnuppern. Unser Bio-Mentor Christoph ist zudem in Schulen und Kitas unterwegs, um sein Wissen über eine gesunde Ernährung zu teilen und Kindern einen bewussten Umgang mit Lebensmitteln zu vermitteln.
          </p>
        </div>
      </div>
      <div class="image-block-wrapper image-block-wrapper--team">
        <div class="image-block-image">
          <picture>
            <!--[if IE 9]><video style="display: none;"><![endif]-->
            <source srcset="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-22-zugeschnitten.jpg" media="(max-width: 640px)">
            <!--[if IE 9]></video><![endif]-->
            <img src="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-22-zugeschnitten.jpg" alt="schwarz/weiß Aufnahme Küche"/>
          </picture>
        </div>
        <div class="image-block-image">
          <picture>
            <!--[if IE 9]><video style="display: none;"><![endif]-->
            <source srcset="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-60-zugeschnitten-mobil.jpg" media="(max-width: 640px)">
            <!--[if IE 9]></video><![endif]-->
            <img src="image/selection/fancyfood-fondof-atheneadiapoulihariman-koeln-60-zugeschnitten.jpg" alt="Aufnahme Küchen Crew"/>
          </picture>
        </div>
      </div>
    </div>
  </div>
</div>
    <div class="footer">
      <div class="footer__claim-wrapper">
        <p class="footer__claim">
          Du willst dabei sein?<br>Hier gehts zu den <br><span><a href="https://fondofjobs.kenjo.io/" target="_blank">offenen Stellen</a><span>.
        </p>
      </div>
      <div class="footer__text-wrapper">
        <div class="footer__text">
          <p class="footer__text--left">
            Fancy Food GmbH<br>Vitalisstraße 67<br>50827 Köln<br><a href="mailto:kontakt@fancyfood.de" target="_blank">kontakt@fancyfood.de</a>
          </p>
          <ul class="footer__text--right">
            <li>
              <a href="Impressum.html" alt="Link zum Impressum">Impressum</a>
            </li>
            <li>
              <a href="Datenschutz.html" alt="Link zu Datenschutz Informationen">Datenschutz</a>
            </li>
            <li>
              <a href="https://fondofjobs.kenjo.io/" target="_blank">Jobs</a>
            </li>
          </ul>
        </div>
      </div>
    </div>

  </body>
</html>
